
QGIS Application - Feature request #10476

Processing - allow to define multiple local script/model folders

2014-06-05 08:01 AM - Michael Douchin

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18888

Description

It would be handy to have a way to store processing scripts and models in more than one unique folder.

For example, scripts could be stored in

/home/myuser/myscripts/

and in the default

/home/myuser/.qgis2/processing/scripts/

Associated revisions

Revision d16f04bf - 2016-05-26 12:56 PM - Alexander Bruy

[processing] support multiple scripts/models folders (fix #10476)

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2016-05-26 03:55 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"d16f04bf3a99aaf80f69146f1ab9d6971ffaf970".
